Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 03:36:26 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Dear Sir/ Madam,GreetingsKindly be informed that I have mistakenly ordered this bag to be collected from King Abdullah Road Centerpoint branch while I can only collect it from Olaya thalatheen branch ( Prince Sultan St.) Would you please send it to this branch. I will be so grateful.Thank you in advance!Your loyal customer,Lama Sent from my Samsung Galaxy smartphone.
-------- Original message --------From: Centrepoint <[email-masked]> Date: 7/14/21  11:52 PM  (GMT+03:00) To: Lama Mhs <[email-masked]> Subject: Your Click & Collect order is confirmed! 

	

			

						

									
										Your order number is 6329753167  |
										Click here to view in browser									

						

			

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Babyshop
													
													Lifestyle
													
													Splash
													
													Shoe Mart
													
													Offers
													
													Clearance

									

						

			

		

			

						

									

												
													
														 Your order has been successfully placed.
													
														Hi Lama Mhs, thanks for shopping with us.  
														 For your reference, your order number is   6329753167.   
														 Congrats! Your Alsmosafer voucher will be emailed to you in 3-5 business days.

												

																						
					                        	
					                        		Here's what happens next:

											

                                                        
                                                            
                                                                1

                                                                You'll receive an email and a text message when your order is ready to be collected.

                                                        
		                                                    
		                                                        2

		                                                        At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Identity Card or passport.

                                                     

                                            

											            

											                        

											                            

											                                    
											                                        Get a special discount on your next in-store purchase! 

											                                        All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.  

											                            

											                

											    

                                            

												

														

																														
																
			                                                         Collect your order from:

																														

																	

																																						

																			

																																																	                                                        

							                                                            																											Centrepoint,
																							 																																																		King Abdullah Road

							                                                        

							                                                                Address :

							                                                        							                                                        

																							
																																														
	                                                                                        																										King Abdullah Road,
																								 															                                   	 															                                   	 															                                   	 															                                     	Riyadh,
															                                     															                                     															                                     	Riyadh,
															                                     															                                      															                                     	Saudi Arabia
															                                     															                                     																								 															                                     	
																										Phone Number: 96612291361

																						

																																																	                                                             
							                                                                
							                                                                    Working hours :

							                                                            
							                                                                
							                                                                    Saturday-Thursday ( 9:30 AM-11:30 PM)Friday( 2:00 Noon- 11:30PM )

																												                                                        							                                                            
							                                                                
							                                                                    Get Directions

																																																															

																		

															

												

                                                        
                                                        
                                                                                                 								                                       								  								                                      								                                      																			                                     								  Payment Method:

																																																							
									                                    		xxxx xxxx xxxx 1887 
									                                    		LAMA SALAM

									                                  																	  								                                      								                                      								                                      								                                       								                                      								                                      																	  																	  																	  																	  																	  																	                                                          

                                                

                                                                                    

							

				

		

					

								

											

												 Order Details

											

																							

											

																									

															Item
															
															Description
															
															Total Price

												

											

										                                           																					

														

																	

																																																						

																

																
																	
																		  LIFESTYLE  

																		  Sasha Quilted Laptop Bag with Front Pocket and Shoulder Strap  

																		Color: Green

																		
																			 Quantity: 1

																																																

															
															        						   									 SAR 59

													

																			                                																	

											

													

				    

				    

				            
				            Subtotal:

				             SAR 59

				          				          

				          

				          
				            
				            Savings:

				            - SAR 60

				          

				          				          				          				          				          

				          
				            
				            Total

				            SAR 59

				          				          

				          

				          					          

					          
					            
					            					            					            	Your order will earn you 5 Shukrans.

				          				          				          				          					          				        

				

										

							

				

		

		

				
	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @centrepointme.

								

					

			

						

									

											Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2021 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

        

			

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2869661